/* andreas01 - an open source xhtml/css website layout by Andreas Viklund (http://andreasviklund.com). Made for OSWD.org, free to use as-is for any purpose as long as the proper credits are given for the original design work. For design assistance and support, contact me through my website or through http://oswd.org/email.phtml?user=Andreas

Version: 1.0
(July 25, 2005)

Screen layout: */

body {
margin: 0 auto;
padding: 0;
font: 76% Verdana,Tahoma,Arial,sans-serif;

}

#wrap {
background: #ffffff;
color: #303030;
margin: 0 auto;
width: 900px;
}

#header {
clear: both;
margin: 0px 0 0 0;
padding: 0;
height: 115px;
}


#header p {
width: 500px;
float: right;
text-align: center;
color: #a0a0a0;
margin: 0 0 10px 0;
font-size: 0.8em;
line-height: 1.2em;
}

#frontphoto {
margin: 0 0 10px 0;
border: 0;
}

#avmenu {

width: 775px;
margin: 0 0 0px 0;
padding: 0;
font-size: 0.9em;
}

#avmenu ul {	
list-style: none;
width: 150px;
margin: 0 0 20px 0;
padding: 0;
font-size: 1.1em;
}	

#avmenu li {
margin-bottom: 4px;
}

#avmenu li a {
font-weight: bold;
height: 30px;
text-decoration: none;
color: #505050;
display: block;
padding: 6px 0 0 10px;

border-left: 4px solid #cccccc;
}	
	
#avmenu li a:hover {
background: #eaeaea;
color: #286ea0;
border-left: 4px solid #286ea0;
}

.left_div {
clear: left;
float: left;
margin: 0 0 4px 0;
padding: 4px;
width: 200px;
color: #505050;
background-color: #adb8bf;
line-height: 1.3em;
text-align:left;
}

#content_div {
margin: 0 0px 20px 10px;
border-left: 1px solid #f0f0f0;
padding: 0 10px 0 10px;
line-height: 1.6em;
text-align: left;
}
#content_wide {
margin: 0 0px 20px 10px;
padding: 0 10px 0 10px;
line-height: 1.6em;
text-align: left;
}



#footer_div {
clear: both;
margin: 0 auto;
padding: 10px 0 20px 0;
border-top: 1px solid #f0f0f0;
width: 760px;
text-align: center;
}


.hide {
display: none;
}